GROUPMOD(8)

NOM
groupmod - modifie un groupe

SYNOPSIS
groupmod [-g gid [-o]] [-n nom_groupe ] groupe

DESCRIPTION
La commande groupmod modifie les fichiers d'administration des comptes du système pour refléter les modifications spécifiées sur la ligne de commande. Les options qui s'appliquent à la commande groupmod sont :

-g gid
    La valeur numérique de l'identifiant du groupe ([ NdT : group ID ou GID ]). Cette valeur doit être unique, à moins que l'option -o ne soit utilisée. La valeur ne doit pas être négative. Les valeurs comprises entre 0 et 99 sont généralement réservées aux comptes système. Vous devrez modifier vous-même le groupe propriétaire de tous les fichiers possédés par ce groupe.

-n nom_groupe
    Le nom du groupe sera modifié de groupe vers nom_groupe

FICHIERS
/etc/group - informations sur les groupes
/etc/gshadow - informations cachées sur les groupes

VOIR AUSSI
chfn(1), chsh(1), passwd(1), groupadd(8), groupdel(8), useradd(8), userdel(8), usermod(8)

AUTEUR
Julianne Frances Haugh <jockgrrl@ix.netcom.com>

TRADUCTION
Nicolas FRANÇOIS, 2004. Veuillez signaler toute erreur à <debian-l10-french@lists.debian.org>.